usr/share/doc/libbase64-ocaml-dev
@OCamlStdlibDir@/base64/*.mli
@OCamlStdlibDir@/base64/*.annot
@OCamlStdlibDir@/base64/*.cmi
@OCamlStdlibDir@/base64/*.cmt*
OPT: @OCamlStdlibDir@/base64/*.a
OPT: @OCamlStdlibDir@/base64/*.cmx
OPT: @OCamlStdlibDir@/base64/*.cmxa
